@font-face {
	font-family: raleway-regular
	src: url("fonts/Raleway-Regular.ttf");
}

@font-face {
	font-family: raleway-regular
	src: url("fonts/Raleway-Regular-Original.otf");
}

body {
	font-family: raleway-regular, sans-serif;
	margin: 0;
	background-color: black;
}

a:visited, a:link {
	color: #f1f2f2;
	text-decoration: none;
}

a.link {
	padding: 0.5em;
	opacity: 1;
	background-color: #191919;
	font-size: 1.5em;
}

a.link:hover {
	background-color: orange;
	background-image: url("images/logob.svg");
	background-repeat: no-repeat;
	color: black;
}

.right {
	float: right;
}

#section1,#section2,#section3,#section4, #section5 {
	/* padding-bottom: 4em; */
	background-color: rgba(25, 25, 25, 1);
}

@media only screen and (min-width: 600px) and (min-height: 600px) {
	#section1,#section2,#section3,#section4, #section5 {
		height: 100vh;
		min-height: 52em;
		background-color: black;
		overflow: hidden;
	}
}

#mobileNav {
	position: fixed;
	top: 0;
	display: block;
	visibility: visible;
	background-color: black;
	height: 3em;
	width: 100%;
	z-index: 9999;
}

#dropdown {
	position: relative;
	display: inline-block;
	width: 3em;
	height: 3em;
	float: right;
}

#navMenu {
	margin: 0.2em auto auto auto;
	display: block;
	width: 2.3em;
	height: 2.3em;
	/* background-image: url("images/navMenu.svg");
	background-size: 100% 100%; */
}

.dropdown-menu {
	display: none;
	position: absolute;
	/* min-width: 5em; */
	width: 100%;
	background-color: rgba(25,25,25, 0.8);
	z-index: 999;
	right: 0;
}

.dropdown-menu p {
	margin: 0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}

/*
.dropdown-menu a:visited, .dropdown-menu a:link {
	color: #f1f2f2;
	text-decoration: none;
}
*/

#dropdown:before {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f0c9";
	font-size: 3em;
	color: white;
}

#dropdown:hover .dropdown-menu {
	display: block;
}

@media only screen and (min-width: 600px) and (min-height: 600px) {
	#mobileNav {
		display: none;
		visibility: hidden;
	}
}

#modal {
	/*
	display: none;
	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(23,23,23);
	background-color: rgba(23,23,23,0.85);
	*/

	display: none;
	position: fixed;
	z-index: 1;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(23,23,23);
	background-color: rgba(23,23,23,0.85);
}

#modal .modal-content {
	display: block;
	width: 100%;
	/* height: 100%; */
	min-height: 200px;
	max-height: 300px;
	/* margin: 5em auto; */
	/* max-height: 401px; */
	background-size: 100% 100%;
	/* margin: 1em; */
}

/*
#modal .modal-content:after {
	content: "\f00d";
  	font: normal normal normal 14px/1 FontAwesome;
	font-size: 2em;
	position: absolute;
	left: 90%;
	top: 2%;
	color: gold;
	background-color: #404040;
	cursor: pointer;
}
*/
@media only screen and (min-width: 600px) {
	#modal .modal-content:after {
		left: 95%;
		top: 2%;
	}
}

#modal #modalImgContainer {
	/*
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	max-height: 401px;
	*/

	display: flex;
	width: 100%;
	height: 100%;
	flex-wrap: wrap;
	align-items: center;
}

#modal #modalImgContainer #subtitle {
	color: white;
	font-size: 1.5em;
}

@media only screen and (orientation: landscape) {
	#modal .modal-content {
		display: block;
		margin: 0;
		/* height: 100%; */
		min-height: 200px;
		max-height: 300px;
		background-size: 100% 100%;
		/* max-height: 401px; */
	}
}

@media only screen and (min-width: 400px) {

	#modal #modalImgContainer {
		position: relative;
		display: block;
		/* width: 60%; 
		height: 80%;*/
		min-height: 600px;
		max-height: 100%;
		margin: 0 auto;
		margin: 5em auto;
		margin-top: 5%;
		min-width: 700px;
	}

	#modal .modal-content {
		max-height: 100%;
		min-height: 600px;
	}

/*
	#modal .modal-content {
		width: 60%;
		height: 80%;
		max-height: 100%;
		margin: 0 auto;
		margin-top: 5%;
		min-width: 700px;
	}
*/
}

@media only screen and (min-width: 600px) {
	#section1 {
		background-image: url("backgrounds/image1.jpg");
		background-position: 70% 40%;
		background-size: 100% 150%;
		background-repeat: no-repeat;
	}

	#section2 {
		background-image: url("backgrounds/image2.jpg");
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}

	#section3 {
		background-image: url("backgrounds/bgSection3.jpg");
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}

	#section4 {
		background-image: url("backgrounds/paysage2.jpg");
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}

	#section5 {
		background-image: url("backgrounds/paysage.jpg");
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}
}

#header {
	background-color: #669944;
	height: 1em;
	width: 100%;
}

#headerMiddle {
	display: block;
	background-color: #227799;
	width: 63%;
	height: 100%;
	margin: 0 auto;
	min-width: 1060px;
	max-width: 1060px;
}

.sectionBanner {
	/* to compensate for the mobileNav */
	margin-top: 3em;
	width: 100%;
	min-height: 10em;
	background-color: rgba(25, 25, 25, 0.8);
}


@media only screen and (min-width: 600px) and (min-height: 600px) {
	.sectionBanner {
		margin-top: 0;
	}
}

.sectionBanner .bannerContent {
	padding: 1.2em 0;
	width: 100%;
	text-align: center;
	color: #f1f2f2;
}

@media only screen and (min-width: 600px) and (min-height: 600px) {
	.sectionBanner .bannerContent {
		/*
		width: 20%;
		*/
		width: 30%;
		min-width: 288px;
		margin: 0 auto;
	}
}

.sectionBanner .bannerContent h1 {
	font-family: serif;
	margin: 0;
	font-size: 3em;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}

.sectionBanner .bannerContent p:first-of-type {
	margin: 0 0 0.5em 0;
	color: orange;
	font-weight: bolder;

	-webkit-margin-before: 0;
	-webkit-margin-after: 0.5em;
}

.sectionBanner .bannerContent .logo {
	margin: 0 auto;
}

.sectionBanner h2 {
	padding-top: 1.7em;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	text-align: center;
	width: 100%;
	height: 100%;
	font-size: 2.3em;
	font-family: serif;
	color: white;
}

@media only screen and (min-width: 600px) and (min-height: 600px) {
	.sectionBanner h2 {
		margin: 0 auto;
		width: 50%;
	}
}

.logo {
	display: block;
	width: 9em;
	height: 5em;
	background-image: url("images/logo.svg");
	background-size: 100% 100%;
}

.sectionBanner .bannerContent p {
	margin: 0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}

.sectionIntro {
	width: 100%;
	background-color: rgba(25, 25, 25, 1);
	/* min-height: 7em; */
	/* min-height: 3.5em; */
	color: #ccc;
	font-size: 0.5em;
	padding: 1em 0;
}

.sectionIntro h1 {
	padding-top: 0.5em;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}

.sectionIntro p {
	font-size: 1.9em;
	font-family: sans-serif;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}

@media only screen and (min-width: 600px) and (min-height: 600px) {
	.sectionIntro h1 {
		margin: 0 auto;
		width: 50%;
		-webkit-margin-before: 0;
		-webkit-margin-after: 0;
	}

	.sectionIntro p {
		margin: 0 auto;
		width: 50%;
		padding: 0.5em 0;
		-webkit-margin-before: 0;
		-webkit-margin-after: 0;
	}
}


#sectionNavigation {
	display: none;
	visibility: hidden;
	width: 20%;
}

#navContent {
	margin: 0 auto;
	width: 6.5%;
	/* min-height: 30em; */
	min-width: 114px;
	/* background-color: rgba(25, 25, 25, 0.8); */
	background-color: transparent;

}

#sectionNavigation .secNav {
	display: block;
	width: 100%;
	min-height: 5em;
	background-color: rgba(25,25,25, 0.8);
	/* margin-bottom: 1em; */
	text-decoration: none;
	text-align: center;
	padding-top: 1em;
	border-bottom: 1px solid #bbbcbc;
}

@media only screen and (min-width: 600px) and (min-height: 600px) {
	#sectionNavigation {
		position: fixed;
		display: block;
		visibility: visible;
	
		float: left;
		margin: 1.5em 0 0 0;
	}

	#sectionNavigation .secNav {
		min-height: 0;
		height: 9vh;
	}
}



#sectionNavigation .secNav:last-child {
	border-bottom: 0;
}


#sectionNavigation .secNav .navAccueil,#sectionNavigation .secNav .navActivite,#sectionNavigation .secNav .navReservation,#sectionNavigation .secNav .navDisponibilite,#sectionNavigation .secNav .navContact, .secNav .navParticularite, .secNav .navTarifs {
	margin: 0 auto;
}

#sectionNavigation .secNav p {
	margin: 0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}

.navAccueil, .navActivite, .navReservation, .navDisponibilite, .navContact, .navParticularite, .navTarifs {
	display: block;
	width: 2.5em;
	height: 2.5em;
	background-size: 100% 100%;
}

.navAccueil {background-image: url("images/logob.svg");}
/* .navActivite {background-image: url("images/activite.svg");} */
.navActivite {background-image: url("images/activite.svg");}
.navReservation {background-image: url("images/reservation.svg");}
.navDisponibilite {background-image: url("images/disponibilite.svg");}
.navContact {background-image: url("images/contact.svg");}
.navParticularite {background-image: url("images/accueil.svg");}
.navTarifs {background-image: url("images/tarifs.svg");}

#section1 .content, #section2 .content, #section3 .content, #section4 .content, #section5 .content {
	width: 100%;
	/* min-height: 43em; */
	margin-top: 1.5em;
}


@media only screen and (min-width: 600px) {
	#section1 .content, #section2 .content, #section3 .content, #section4 .content, #section5 .content {
		width: 50%;
		height: 70%;
		/* height: 70vh; */
		/* min-height: 0; */
		margin: 1.5em auto 0 auto;
		/* background-color: purple; */
	}
}

#section1 .content {
	position: relative;
}

#section2 .content {
	background-color: rgba(25,25,25, 0.8);
	color: #f1f2f2;
}

.sentenceStart {
	float: left;
	height: 1em;
	margin: 0;
	font-size: 3em;
	color: white;
	margin-right: 0.1em;
}

.content h3 {
	font-family: serif;
	font-size: 2em;
	margin: 0;
}

.content p {
	margin: 0 0 1em 0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 1em;
	text-align: justify;
}

.content p em {
	font-weight: bolder;
	font-style: normal;
	font-size: 1.2em;
}

#section2 .container {
	padding: 1em 0;
}

@media only screen and (min-width: 600px) {
	#section2 .container {
		width: 90%;
		margin: 0 auto;
	}
}

#section3 .content {
	padding-top: 0.1em;
	background-color: rgba(25,25,25,1);
	color: #f1f2f2;
}

@media only screen and (min-width: 600px) {
	#section3 .content {
		opacity: 0.9;
	}
}

.content .banner {
	margin: 1.5em 3em 0 3em;
}

.content .banner p {
	margin: 0 0 1em 0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 1em;
}


.content ul.images, .content ul.staticImages {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	background-color: rgba(25,25,25,1);
}

.content ul.staticImages p.textOver {
	position: absolute;
	top: 30%;
	/* position: relative;
	top: -3em; */
	font-family: serif;
	font-size: 150%;
	text-align: center;
	color: white;
	height: 0;
	width: 100%;
	margin: 0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}


@media only screen and (min-width: 600px) {
	.content ul.staticImages p.textOver {
		font-size: 250%;
		top: 40%;
	}
}

#gridLeftSideBar, #gridRightSideBar, #modalLeftSideBar, #modalRightSideBar {
	position: absolute;
	top: 35%;
	background-color: #404040;
	cursor: pointer;
	opacity: 0.8;
	width: 40px;
	color: gold;
	font-size: 3em;
	text-align: center;
	height: 30%;
}

#gridLeftSideBar:after, #modalLeftSideBar:after {
  	font: normal normal normal 14px/1 FontAwesome;
	position: relative;
	top: 25%;
	content: "\f060";
	font-size: 1em;
}

#gridRightSideBar:after, #modalRightSideBar:after {
  	font: normal normal normal 14px/1 FontAwesome;
	position: relative;
	top: 25%;
	content: "\f061";
	font-size: 1em;
}

@media only screen and (min-width: 600px) {
	#gridLeftSideBar:after, #modalLeftSideBar:after {
		top: 32%;
	}
	#gridRightSideBar:after, #modalRightSideBar:after {
		top: 32%;
	}
}

#slideShow {
	display: block;

	width: 600px;
	height: 500px;
}

li.slide {
	display: inline-block;
	margin: 0;
	width: 33.333333%;
	height: 33.333333%;
	vertical-align: top;
	cursor: pointer;
}

/* this is not used, see .slideImage */
li.slide img {
	/*
	width: 100%;
	width: 313px;
	height: 235px;
	*/
}

.content .staticImages .slide {
	position: relative;
	cursor: default;
}

.slideImg {
	display: block;
	width: 1000px;
	height: 500px;
	/*
	margin: 0;
	vertical-align: top;
	*/
	visibility: hidden;
}

.slideImage {
	cursor: pointer;
}

li.slide img.empty {
	cursor: auto;
}

.slideImage, li.slide img.empty {
	width: 100%;
	height: 100%;
	min-height: 100px;
	margin: 0;
	vertical-align: top;
}


@media only screen and (min-width: 600px) {
	.slideImg {
		/* opacity: 0.5; */
	}
}

.slideImg:hover {
	opacity: 1;
}

.sepSection {
	display: none;
	padding: 5em 0;
	background-color: rgba(17, 18, 18, 1);
	width: 100%;
	min-height: 13em;
	color: #f1f2f2;
}

.sepSection .content {
	margin: 0;
	text-align: justify;
}

.sepSection .content h3 {
	margin: 0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	font-family: serif;
	font-size: 1.9em;
}

@media only screen and (min-width: 600px) {
	.sepSection .content {
		margin: 0 auto;
		width: 60%;
		text-align: center;
	}
}

#section2 .content .left {
	float: left;
	width: 30%;
}

#section2 .content .left p:first-child {
	padding-bottom: 0.5em;
	border-bottom: 1px solid white;
	min-height: 6.5em;
}


#section2 .content .normalContent {
	/* float: right; */
	width: 65%;
}

#section2 .content .normalContent p {
	width: 100%;
	border-bottom: 1px solid white;
	padding-bottom: 0.5em;
	min-height: 6.5em;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}

#section2 .content .bottomContent {
	height: 4em;
	width: 100%;
	clear: both;
}

#section2 .content .bottomContent .link {
	display: block;
	width: 50%;
	margin: 0 auto;
	text-align: center;
}

.particularite {
	margin: 0;
	padding: 0 1em;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	-webkit-padding-start: 0;
	list-style-type: none;
	/* border-right: 1px solid white; */
}

.particularite li {
	/* display: inline-block; */
	display: block;
	float: left;
	vertical-align: top;
	width: 18%;
	min-width: 70px;
	height: 5em;
	margin: 0 0 0.8em 0;
}

@media only screen and (min-width: 600px) {
	.particularite li {
		/* margin: 0 0 1em 0.5em; */
		margin: 0 0 1em 2em;
	}
}

.particularite p {
	text-align: center;
	margin: 0.5em 0 0 0;
	-webkit-margin-before: 0.5em;
	-webkit-margin-after: 0;
	font-weight: bold;
}

.particularite #numPersonnes, .particularite #foyer, .particularite #numChambres, .particularite #numToilettes, .particularite #bordDeLac, .particularite #internet, .particularite #cableTv, .particularite #laveuse, .particularite #literies, .particularite #secheuse, .particularite #serviettes, .particularite #vaisselles, .particularite #buches {
	display: block;
	/*
	width: 50%;
	height: 62%;
	*/
	width: 45%;
	height: 45%;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.particularite #numPersonnes {background-image: url('images/numPersonnes.svg');}
.particularite #foyer {background-image: url('images/foyer.svg');}
.particularite #numChambres {background-image: url('images/numChambres.svg');}
.particularite #numToilettes {background-image: url('images/numToilettes.svg');}
.particularite #bordDeLac {background-image: url('images/bordDeLeau.svg');}
.particularite #internet {background-image: url('images/internet.svg');}
.particularite #cableTv {background-image: url('images/cableTv.svg');}
.particularite #laveuse {background-image: url('images/laveuse.svg');}
.particularite #literies {background-image: url('images/literies.svg');} 
.particularite #secheuse {background-image: url('images/secheuse.svg');}
.particularite #serviettes {background-image: url('images/serviettes.svg');}
.particularite #vaisselles {background-image: url('images/vaisselles.svg');}
.particularite #buches {background-image: url('images/logs.svg');}

#directionsMap {
	display: block;
	/*
	width: 400px;
	height: 300px;
	*/
	width: 85%;
	height: 18em;
	background-image: url("mockImage.png");
	/*
	background-size: 400px 300px;
	*/
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

#section4 .content {
	margin-top: 3em;
	/* min-height: 50em; */
	width: 100%;
}

#tarifs {
	border-collapse: collapse;
	width: 100%;
}

#tarifs .header {
	border-left: 3px solid #404040;
	background-color: black;
}

#tarifs .firstHeader {
	border: 0;
}

#tarifs td.allBorders {
	border: 3px solid #404040;
}

#tarifs td.topBorder {
	border-top: 3px solid #404040;
}

#tarifs td.bottomBorder {
	border-bottom: 3px solid #404040;
}

#tarifs td.bothSideBorders {
	border-right: 3px solid #404040;
	border-left: 3px solid #404040;
}

#tarifs td.bothHeightBorders {
	border-top: 3px solid #404040;
	border-bottom: 3px solid #404040;
}

#tarifs td.leftBorder {
	border-left: 3px solid #404040;
}

#tarifs td.rightBorder {
	border-right: 3px solid #404040;
}

#tarifs .rowHeader {
	border-top: 3px solid #404040;
	height: 2.4em;
	color: orange;
	background-color: black;
}

#tarifs .rowHeader em {
	display: block;
	margin-top: 0.5em;
}

#tarifs .firstRowHeader {
	border: 0;
}

#tarifs .hauteSaison, #tarifs .basseSaison, #tarifs .relacheSaison, #tarifs .vacancesSaison {
	background-color: rgba(23,23,23,1);
	text-align: center;
	color: white;
}


#tarifs #hauteSaison, #tarifs #basseSaison, #tarifs #relacheSaison, #tarifs #vacancesSaison {
	color: orange;
	padding: 2em 0;
	text-align: center;
	/* min-width: 8em; */
	font-weight: bolder;
	font-family: serif;
}

@media only screen and (min-width: 600px) {
	#section4 .content {
		margin: 3em auto 0 auto;
		width: 50%;
	}

	#tarifs .rowHeader {
		font-size: 1.3em;
		padding: 1em;
	}

	#tarifs .rowHeader em {
		font-size: 0.7em;
	}

	#tarifs .hauteSaison, #tarifs .basseSaison, #tarifs .relacheSaison, #tarifs .vacancesSaison {
		font-size: 2em;
	}

	#tarifs #hauteSaison, #tarifs #basseSaison, #tarifs #relacheSaison, #tarifs #vacancesSaison {
		font-size: 1.5em;
		padding: 2em 0.5em;
	}
}

#tarifs #vacancesSaison {
	/* min-width: 10em; */
}

#modalites {
	background-color: rgba(25,25,25, 1);
	color: #f1f2f2;
	/* padding: 3em 2em 1em 2em; */
	padding: 3em 0 1em 0;
	width: 100%;
}

#modalites p {
	padding: 0 2em;
}

#section5 .content {
	padding: 1em 0;
	background-color: rgba(25,25,25, 0.8);
	color: #f1f2f2;
}


@media only screen and (min-width: 600px) {
	/* temporary styles to make the section look better */
	#section5 {
		min-height: 50em;
	}

	#section5 .content {
		padding: 0 0 1em 0;
		/* margin-top: 8em; */
	}

	#section5 .content p {
		padding: 0 3em 0 3em;
	}

	#section5 .content h3 {
		color: orange;
		padding: 1em 0 1em 0;
		background-color: rgba(0, 0, 0, 1);
		text-align: center;
		/* border-bottom: 10px solid black; */
	}
}

#section5 .content .infoContact:first-of-type {
	margin-top: 3em;
	font-size: 1.5em;
}

#section5 .content .infoContact {
	font-size: 1.2em;
}

#section5 .content .contactDataFirst {
	margin-top: 2em;
}

#section5 .content .contactData {
	font-size: 1.2em;
}

#section5 .content .voeux {
	font-family: serif;
	margin: 1.2em 0 0.5em 0;
	padding: 0;
	text-align: center;
	font-size: 2em;
	width: 100%;
}

.popupButton {
	float: right;
	font-size: 1.6em;
}

.popup-inducer .popup {
	display: block;
	position: absolute;
	/* top: 30%; */
	top: auto;
	left: 0;
	width: 89%;
	background-color: black;
	border: 1px solid white;
	padding: 1em;
	text-align: justify;
	visibility: hidden;
	z-index: 9999;
}

.popup-inducer .popup:target {
	visibility: visible;
}

@media only screen and (min-width: 600px) {
	.popup-inducer:hover .popup {
		left: 55%;
		width: 40vh;
		visibility: visible;
	}
}

.popup {
	display: none;
}

.popup .close {
	display: block;
	float: right;
	font-size: 1.8em;
}

@media only screen and (min-width: 600px) {
	.popup .close {
		display: none;
	}
}
